BODY {
	BACKGROUND-COLOR: #228B22;
}

.tp{
	color: Gray;
	text-decoration: none;
}

.tp:hover{
	color: Silver;
	text-decoration: underline;
}

a{
	color: #134F13;
	text-decoration: none;
}

a:hover{
	color: #134F13;
	text-decoration: underline;
}

.amenu{
	color: white;
	text-decoration: none;
}

.amenu:hover{
	color: Silver;
	text-decoration: underline;
}


table 
{
	font-family : Verdana, Helvetica;
	font-size : 10pt;
	border : White;
}

.tdkont {
	background-color : Green;
}

.logo {
	color : #1E791E;
}

